<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

<script type="text/javascript">

//1. 2.
function openS(){
	window.open("http:\\www.escoladeltreball.org");
}

//3.
function SizeOpen(){
	window.open("http:\\www.escoladeltreball.org", height=300, width=200);
}

//4.
window.open("http:\\www.escoladeltreball.org",fullscreen=1, toolbar=0, menubar=0, height=300, width=200);

//5.

//6.
if(window.confirm("abrir una nueva ventana?")){ window.open(); }

//7.
function openWin() {
  myWindow = window.open('', '', 'width=200, height=100');    // Opens a new window
  myWindow.document.write("<p>This is 'myWindow'</p>");       // Some text in the new window
}

function moveWin() {
  var i=0;
  while(i < 10){
  setTimeout(function(){ 
  myWindow.moveTo(Math.random() * 1000, Math.random() * 1000);                                  // Moves the new window   
  myWindow.focus();                                           // Sets focus to the new window
    }, 3000);
    i++;
  }
} 

</script>
</body>
</html>
